﻿/* THIS FILE IS FOR SITE SPECIFIC IMAGES AN COLORS ONLY. ALL LAYOUT PORTIONS OF CLASSES SHOULD GO IN CSS/style.css */

html, body { 
	background: #dddddd;
}
.logo {
	background-image: URL(images/nycteacherresidency.png);
	background-repeat: no-repeat;
	background-position: top left;
	width:500px;
}
#navOuter {
	background-color: #8c8E90;
}
#nav li.off ul, #nav li.on ul {
  background-color:#f37026;
}
#nav li.off a:hover, #nav li.off.select a {
	background-color: #f37026;
}
#nav li.left:hover, #nav li.left.select a {
	background-color: #f37026;
}
#secondaryLeft .secondNav .select, #secondaryLeft .secondNav li a:hover { background-color:#8c8E90;color:#eee;text-shadow:0 1px 0 transparent; }
#secondaryLeft .secondNav li a { background-color:#eee; }
#container {
	background-color: #f37026;
    box-shadow: 0 2px 8px #666;
}
#footer { }
.module { }
.module h1{
	background-color: #8c8E90;
}
.module h2, .module a { color:#f37026 !important; }
.module a { border-bottom:dotted 1px #f37026; }
.module a:hover { border-bottom:solid 1px #f37026; }
.aboutUs {
    background:url("images/AboutUs.jpg");
}
.howToApply {
    background:url("images/HowToApply.jpg");
}
.yourTeachingCareer {
    background:url("images/YourTeachingCareer.jpg");
}
.teacherTrack {
    background:url("images/TeacherTrack.jpg");
}
.faq {
    background:url("images/FAQ.jpg");
}
.contactUs {
    background:url("images/ContactUs.jpg");
}
h1 {
	color: #f37026;
}
h2 {
	color: #f37026;
}
h3 {
	color: #333;
}
#mainContent_secondary a {
	color:#f37026;
	border-bottom:dotted 1px #f37026;
}
#mainContent_secondary a:hover {
	color:#f37026;
	border-bottom:solid 1px #f37026;
}
#mainContent_secondary .right h1 {
	color: #f37026;
}
#mainContent_secondary .right h2 {
	color: #f37026;
}
#mainContent_secondary .right h3 {
	color: #333;
}
.statistic strong { color: #8c8E90 !important; }
.upcoming h1 { background-color: #8c8E90 !important; }
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover,.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #8c8E90 !important;
}
#mainContent .left a {
	color:#f37026;
	border-bottom:dotted 1px #f37026;
}
#mainContent .left a:hover {
	color:#8c8E90;
	border-bottom:solid 1px #8c8E90;
}
.signIn, .applyNow { display:none; }
#login, .login { margin:0; }